﻿/* Styling for the promo slider */

#OuterPromoContainer {
    position: relative;
    width: 940px;
    height: 155px;
    left: -15px;
    background-color: transparent;
}

#PromoContainer {
    float: left;
    width: 910px;
    height: 100px;
    margin: 0 auto;
    position: relative;
}

.PromoCap {
    position: relative;
    width: 14px;
    height: 100px;
    float: left;
}

.ie7 #PromoRightCap {
    float: none;
}

#leftButton, #rightButton {
    position: absolute;
    width: 30px;
    height: 30px;
    margin-top: 36px;
    z-index: 2;
    cursor: pointer;
}

#rightButton {
    right: -25px;
    background: url('images/DesktopSliderRightArrow.png') no-repeat;
}

#leftButton {
    left: -10px;
    background: url('images/DesktopSliderLeftArrow.png') no-repeat;
}

#InnerItemContainer {
    width: 100%;
    position: absolute;
    overflow: hidden;
    height: 100%;
}

#MovableContainer {
    position: absolute;
    left: -305px;
    height: 120px;
}

    #MovableContainer li {
        display: inline;
        position: absolute;
        list-style-type: none;
    }

.PromoItem {
    width: 300px;
    height: 96px;
    float: left;
    margin-top: 0;
    padding: 2px;
    cursor: pointer;
}

    .PromoItem a img {
        width: 300px;
        height: 96px;
    }

    .PromoItem.FirstPromo {
        z-index: 10;
    }

#PromoList {
    width: 100%;
    height: 103px;
    padding: 0;
    overflow: hidden;
}
